    
    html {
        background: url('../img/allen-cover-crop.jpg') no-repeat center center fixed;
        background-size: auto 100%;
         background-color: #000;
    }
    body {
        background-color: transparent;
    }
    header {
        width: 100%;
        height: 60px;
        background-color: rgba(81, 87, 107, 0.5);
        margin-top: 70px;
    }
    #logo {
        width: 200px;
        margin-top: -25px;
    }
    #info {
        padding-left: 17px;
    }
    .jumbotron {
        margin-top: 260px;
        border-radius: 0;
        border-left: 2px solid #E41F28;
        background-color: rgba(81, 87, 107, 0.5);
        color: #fff;
    }
    .jumbotron h3 {
        font-weight: 300;
    }
    footer {
      position: absolute;
      bottom: 0;
      width: 100%;
      height: 60px;
      line-height: 60px;
      background-color: rgba(81, 87, 107, 0.5);
      color: #fff;
    }
    a {
        color: #fff;
        text-decoration: none;
    }
    a:hover {
        color: #E41F28;
        text-decoration: none;
    }
    
    
    @media screen and (max-width: 600px) {
        #logo {
            width: 150px;
            margin-top: -25px;
        }
        .jumbotron {
            margin-top: 150px;
        }
        header {
            width: 100%;
            height: 35px;
            margin-top: 50px;
        }
        span {
            font-size: 70%;
            float: right;
        }
        footer {
            height: 90px;
            line-height: normal;
        }
        
        html {
            background-size:cover;
        }
       

    }
    
    
    
    
    
    
    
    